Subject: Re: [PATCH v3 00/32] git-log: implement new --diff-merge options

From: Sergey Organov <[email-masked]>
Date: Sat, 16 Jan 2021 12:17:25 +0300

Junio C Hamano <[email-masked]> writes:

> Sergey Organov <[email-masked]> writes:
>
>> These patch series implement new set of options governing diff output
>> of merge commits, all under the umbrella of single
>> --diff-merges=<mode> option.
>
> This latest round hasn't seen much review reactions, so I gave it a
> read-thru with fresh eyes.  I didn't spot anything objectionable, so
> let's start merging it down to 'next'.

Thanks, Junio!

In fact I'm planning to propose a few further improvements on top of
this, and wanted to wait till these patches are settled.

-- Sergey Organov